## libdbi-test-perl 0.001

=== debian/changelog ===
libdbi-test-perl (0.001-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdbi-test-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:19:01 +0000

libdbi-test-perl (0.001-3) unstable; urgency=medium

  * Team upload

  * patch DBIT::Case::basic::type_info to load DBI
    it uses some of DBI's constants
    fixes autodep8-perl-recommends auto package test
  * add Recommends of libdbi-perl.
    While large parts of the distributions are loadable without DBI, a
    couple of modules need it, and the whole point of DBI-Test is to help
    testing DBI usage so DBI is certainly relied upon
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Jun 2022 06:52:48 +0000

libdbi-test-perl (0.001-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:23:20 +0100

libdbi-test-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:24 +0100

libdbi-test-perl (0.001-1) unstable; urgency=low

  * Initial release (closes: #757385).

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Aug 2014 17:52:00 +0200
