=== debian/control ===
Source: libdbi-test-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmodule-pluggable-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbi-test-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbi-test-perl.git
Homepage: https://metacpan.org/release/DBI-Test
Rules-Requires-Root: no

Package: libdbi-test-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl
Recommends: libdbi-perl
Multi-Arch: foreign
Description: test suite for the DBI API
 DBI::Test aims to be a test suite for the DBI API and an underlying DBD
 driver, to check if the provided functionality is working and complete.
 .
 Part of this module is the ability for self-testing using DBI::Mock. This is
 not designed to be another DBI::PurePerl - it's designed to allow tests can
 be verified to work as expected in a sandbox. This is, of course, limited to
 DBI API itself and cannot load any driver nor really execute any action.
