=== debian/watch ===
version=4
https://metacpan.org/release/DBI-Test   .*/DBI-Test-v?@ANY_VERSION@@ARCHIVE_EXT@$
